1. bryanbuenger's Avatar
    Will the 5.0 leaked os for the 8230 work on the 8220?
    01-19-10 10:20 PM
  2. IrocD's Avatar
    Nope. Sorry, they're incompatible as the 8230 is CDMA and the 8220 is GSM. I gave up a while ago on a 5.0 leak for the 8220. I ditched it and got an 8900. Haven't looked back.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-21-10 11:14 PM
LINK TO POST COPIED TO CLIPBOARD